--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766869681.67132'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766869681.4938'
    into_interval: 1d
    time: '1766869681.67127'
  minmax: 
    max: '1766869681.4938'
    min: '1766866921.62503'
    mtime: '1766869681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766869681.4938'
    path: 02STAMP
    type: new
  - 
    epoch: '1766868771.11432'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766868771.11302'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766868771.0407'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766868767.39969'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766868765.71244'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766866921.62503'
    path: ''
    type: new
